*, ::after, ::before {
    box-sizing: border-box;
}
body{
	margin:0px;
	color: #3a3a3a;
	font-family: 'Montserrat', sans-serif;
	line-height: 1.7em;
    font-weight: 500;
}
header{
	box-shadow: 0 1px 0 rgb(0 0 0 / 10%);
	z-index: 999;
}
header .container{
	width: 80%;
    max-width: 1080px;
    margin: auto;
}
ul{
	padding:0px;
	margin:0px;
	list-style:none;
}
a{
	text-decoration:none;
}
.logo{
	height:65px;
	transition: all 0.4s ease-in-out;
}
.row{
	display:flex;
	gap:12px;
}
.space{
	justify-content:space-between;
}
.ac{
	align-items:center;
}
header ul{
	display: flex;
    gap: 45px;
}
header ul li a{
	color:black;
	font-weight:500;
	font-size: 16px;
    min-height: 89px;
    display: block;
	font-family: 'Open Sans', sans-serif !important;
    font-weight: 600;
    padding-top: 41px;
}
 .active{
	color:#005785;
}
.fixheader .active{
	color: #0e4561;
}
ul li a:hover{
	color:rgba(0,0,0,0.79);
	opacity:0.7;
}
.top-social{
	text-align:right;
	display:flex;
	justify-content:right;
	gap:12px;
	margin-right: 20px;
}
.top-social i{
	color: #335e71;
	padding-top:7px;
}
.sub-menu{
	position: absolute;
    top: 113px;
    padding: 9px 26px;
    z-index: 9999;
    width: 240px;
    background: #fff;
	border-top: 3px solid #335e71;
    box-shadow: 0 2px 5px rgb(0 0 0 / 10%);
    -moz-box-shadow: 0 2px 5px rgba(0,0,0,.1);
    -webkit-box-shadow: 0 2px 5px rgb(0 0 0 / 10%);
    -webkit-transform: translateZ(0);
    text-align: left;
	display:none;
}
.sub-menu li{
	display:block;
	margin: 5px 0px;
    padding: 10px 15px;
}
.sub-menu li a{
	height:auto !important;
	min-height: auto !important;
    padding-top: 0px !important;
}
.sub-menu li:hover{
	background-color: rgba(0,0,0,.03);
    opacity: .7;
}
.sm:hover .sub-menu{
	display:block
}
.ser i{
	    margin-left: 6px;	
}
.fixheader{
	position:fixed;
	width:100%;
	left:0;
	right:0;
	background-color:white;
	box-shadow: 0 0 7px rgb(0 0 0 / 10%) !important;
	
}
.section{
	padding:31px 0px
}
.container{
	width: 89%;
    max-width: 89%;
	margin:0px auto;
}
h1, h2, h3, h4, h5, h6 {
    color: #2d7092;
	font-weight:500
}
h2{
	font-size: 27px;
}
img{
	max-width:100%;
}
.homeimg{
	flex: 0 0 322px;
}
.footer-top{
	background-color: #6899af;
	padding:50px 0px;
	color:white;
}
.two-col{
	grid-template-columns: repeat(2, 1fr);
	display:grid;
	gap: 20px;
}
.footer .container{
	width: 80%;
    max-width: 1080px;
    margin: auto;	
}
.footer h4{
	color:white;
}
.footer-top{
	margin-top:166px;
}
.footer-top a{
	color: #000000;
}
footer{
	background-color: #2d7092;
	    padding: 15px 0 5px;
}
#footer-info {
    font-size: 11px;
	color:#939393;
}
#footer-info a {
    color: #939393;
	font-weight: 900;
}
.footer-social{
	display: flex;
    gap: 31px;
}
.footer-social a{
	color:white;
	font-size: 24px;
}
.footer .row{
	justify-content: space-between;
}
.fixheader ul li a{
	padding-top: 19px;
	min-height: 59px;
}
.fixheader .sub-menu {
   top: 82px;
}
.fixheader .logo {
    height: 40px;
}
.firstsec{
	padding-top: 150px !important;
}
.fa-bars{
	display:none;
}
.firm .container{
	padding-top:27px;
	width: 80%;
    max-width: 1080px;
    margin: auto;
    position: relative;
}
.firm .homeimg{
	margin-top: 25px;
	margin-left: 5.5%;
}
.serimg{
	    flex: 0 0 214px;
}
.section ul{
	list-style: disc;
    padding-left: 20px;
}
h3 {
    font-size: 22px;
}
.light{
	font-weight: 400;
}
.bg{
	text-align:center;
}
.bg{
	background-image:url(../img/meet-and-greet.jpg);	
	overflow:hidden;
	background-attachment: fixed;
}
.piccontainer{
	background-color: rgba(209,200,200,0.83);
    padding-top: 20px!important;
    padding-right: 15px!important;
    padding-bottom: 20px!important;
    padding-left: 15px!important;
    width: 63%;
    margin: 0px auto;
    margin-top: 35px;
    margin-bottom: 35px;
}
p{
	font-family: 'Open Sans', sans-serif !important;
}
.clogin{
	background-color: black;
    height: 12px;
    display: inline-flex;
    margin-top: 37px !important;
    padding-bottom: 0;
    padding-top: 0;
    align-items: center;
    min-height: unset !important;
    color: white !important;
    padding: 16px;
    margin-top: 37px;
    border-radius: 0px;
    text-align: center;
    justify-content: center;
}
.clogin:hover{
	background-color:#7f8c8c!important
}
.fixheader .clogin{
	margin-top: 14px !important;
}
@media screen and (max-width:953px){
	.clogin{
		    margin-bottom: 14px;
    margin-left: 12px;
	}
	.fa-bars{
		display:block
	}
	.top-social{
		display:none;
	}
	header ul{
		position: absolute;
		display: block;
		background-color: white;
		left: 0;
		right: 0;
		width: 83%;
		margin: 0px auto;
		top: 98px;
		-webkit-box-shadow: 0 2px 5px rgb(0 0 0 / 10%);
		border-top: 3px solid #2d7092;
		z-index: 99;
		display:none;
	}
	.section .row, .inner .row{
		display:block;
	}
	header{
		padding: 16px 0px;
		box-shadow: unset;
		border-bottom: 1px solid rgb(0 0 0 / 10%);
	}
	ul li a {
		color: black;
		font-weight: 500;
		font-size: 16px;
		min-height: auto;
		display: block;
		padding-top: 17px;
		padding-left: 16px;
		padding-right: 16px;
		padding-bottom: 5px;
	}
	.fixheader ul{
		top: 72px;
	}
	.sub-menu{
		position: unset;
		display: block !important;
		box-shadow: unset;
		border: 0px;
		margin: 0;
		padding: 0;
		background-color: white;
		width: 100%;

	}
	.ser{
		background-color: rgba(0,0,0,.03);
		padding: 12px 18px;
	}
	.ser i{
		display:none;
	}
	.two-col {
		grid-template-columns: repeat(1, 1fr);
	}
	.footer h4 {
		margin-top: 0;
	}
	#footer-info{
		display:none;
	}
	.footer .row {
		justify-content: center;
		padding-bottom: 11px;
	}
	.container{
		width: 80%;
		max-width: 80%;
	}
	.firm .homeimg {
		margin-top: 25px;
		margin-left: 0;
	}
}